# List of modules you can turn on and off if you don't use them to save some server resources
# This will COMPLETELY disable some of the features
# For this to take effect you will need to perform full server restart
# Disabling some of modules will disable appropriate commands, like cuffed will disable cuff command, silentChest will disable silentChest command and so on
# Disabled commands will not appear in tab complete and it will return error message that command by this name doesnt exist

#  
# Handles silent chest opening actions
# Applies for servers from 1.7.x and up
silentChest: true
#  
# Version check when player logs in
# Applies for servers from 1.7.x and up
versionCheck: false
#  
# World limitations: fly, game mode and god mode
# Applies for servers from 1.7.x and up
worldLimits: false
#  
# World limitations: elytra mode
# Applies for servers from 1.9.x and up
worldLimitsElytra: false
#  
# Login, logout and death messages
# Applies for servers from 1.7.x and up
customMessages: true
#  
# First join messages
# Applies for servers from 1.7.x and up
firstJoinMessages: false
#  
# Handling of cuffed players
# Applies for servers from 1.7.x and up
cuffed: true
#  
# Handling of elevators
# Applies for servers from 1.7.x and up
elevator: true
#  
# Handling of night speedup when players sleep in beds
# Applies for servers from 1.7.x and up
nightSpeedup: true
#  
# Handling of damage control
# Applies for servers from 1.7.x and up
damageControl: true
#  
# Handling of portal creation
# Applies for servers from 1.7.x and up
portalCreation: true
#  
# Handling of portal creation
# Applies for servers from 1.7.x and up
teleportWith: true
#  
# Handling of messages appearing when item durability gets low
# Applies for servers from 1.7.x and up
durabilityLoss: false
#  
# Handling of mirror feature, which checks block place and break actions
# Applies for servers from 1.7.x and up
mirror: true
#  
# Spawner handling, like drop, place, egg interactions
# Applies for servers from 1.7.x and up
spawners: false
#  
# Checking spawner place proximity
# Applies for servers from 1.7.x and up
spawnerProximity: false
#  
# Checking spawner charges
# Applies for servers from 1.7.x and up
spawnerCharge: false
#  
# Handling of command warmups
# Applies for servers from 1.7.x and up
warmup: true
#  
# Handling of command cooldowns
# Applies for servers from 1.7.x and up
cooldown: true
#  
# Handling of interactive commands
# Applies for servers from 1.8.x and up
interactiveCommands: true
#  
# Handling of attached commands
# Applies for servers from 1.8.x and up
attachedCommands: true
#  
# Handling of armor effects
# Applies for servers from 1.7.x and up
armorEffects: false
#  
# Handling of player tagging in chat and tabcomplete with @
# Applies for servers from 1.7.x and up
playerChatTag: true
#  
# Handling of chat bubbles
# Applies for servers from 1.19.x and up
chatBubble: true
#  
# Handling of tablist
# Applies for servers from 1.7.x and up
tablist: false
#  
# Handling of painting editing with shift+right click
# Applies for servers from 1.7.x and up
paintingEditor: true
#  
# Handles player vanish mode
# Applies for servers from 1.21.x and up
vanish: true
#  
# Handles money cheques
# Applies for servers from 1.7.x and up
moneyCheque: false
#  
# Handles armor stand editor
# Applies for servers from 1.8.x and up
armorstand: true
#  
# Handles dedicated CMI playtime tracker
# Applies for servers from 1.7.x and up
cmiPlaytime: false
#  
# Handles hologram updates
# Applies for servers from 1.7.x and up
holograms: true
#  
# Handles portals
# Applies for servers from 1.7.x and up
portals: true
#  
# Handles home bed interactions and bed destroy events. Disabling this homes will still work
# Applies for servers from 1.7.x and up
homeInteractions: true
#  
# Handles dynamic signs
# Applies for servers from 1.7.x and up
dynamicSigns: true
#  
# Handles sign editing
# Applies for servers from 1.20.x and up
signEdit: true
#  
# Handles leather armor which has dynamic colors
# Applies for servers from 1.7.x and up
coloredArmor: true
#  
# Handles entity target prevention on player /cmi notarget
# Applies for servers from 1.7.x and up
noTarget: false
#  
# Handles rankup system
# Applies for servers from 1.7.x and up
ranks: false
#  
# Handles votifier system
# Applies for servers from 1.7.x and up
votifier: false
#  
# Handles player combat system
# Applies for servers from 1.7.x and up
playerCombat: false
#  
# Handles head drops system
# Applies for servers from 1.16.x and up
headDrop: false
#  
# Handles kit listener, mainly to give out new player kit
# Applies for servers from 1.7.x and up
kits: false
#  
# Handles schedule system
# Applies for servers from 1.7.x and up
schedule: false
#  
# Handles player name plates
# Applies for servers from 1.7.x and up
namePlates: false
#  
# Handles jail system
# Applies for servers from 1.7.x and up
jail: true
#  
# Handles cmi flight charge system
# Applies for servers from 1.7.x and up
flightCharge: false
#  
# Handles shulker box as backpacks
# Applies for servers from 1.11.x and up
shulkerBackpack: false
#  
# Handles decorated pot content display
# Applies for servers from 1.20.x and up
decoratedpot: true
#  
# Handles player skins
# Applies for servers from 1.8.x and up
skin: false
#  
# Handles selection areas. While this is disabled, command can still be used
# Applies for servers from 1.7.x and up
selection: true
#  
# Handles mob and player hp bars as boss bar
# Applies for servers from 1.9.x and up
hpBossBar: false
#  
# Handling of afk feature. This will disable any checks related to afk and players will never get into afk mode
# Applies for servers from 1.9.x and up
afk: true
#  
# Handling timed commands like tfly and tgod
# Applies for servers from 1.7.x and up
timedCommands: true
#  
# Handling of eventCommands.yml feature 
# Applies for servers from 1.12.x and up
eventCommands: true
#  
# Handling of disabled enchants in inventory
# Applies for servers from 1.7.x and up
disabledEnchants: false
#  
# Handling of siting on blocks
# Applies for servers from 1.8.x and up
sitAnimation: true
#  
# Handling of ride suffocation detection
# Applies for servers from 1.7.x and up
rideAnimation: false
#  
# Handling of boss bar compass
# Applies for servers from 1.9.x and up
bossBarCompass: false
#  
# Elytra boost
# Applies for servers from 1.9.x and up
elytraBoost: false
#  
# Elytra launch
# Applies for servers from 1.9.x and up
elytraLaunch: false
#  
# Exploit prevention, like using trident for infinite flight or self damage with arrow
# Applies for servers from 1.15.x and up
elytraExploit: true
#  
# Handling of custom totem behavior
# Applies for servers from 1.11.x and up
totemBehavior: false
#  
# Handling of anvil item renaming and colorization
# Applies for servers from 1.9.x and up
anvilRenameColor: true
#  
# Handling of launch command falldamage
# Applies for servers from 1.9.x and up
launchPad: false
#  
# Handling of custom death messages
# Applies for servers from 1.7.x and up
deathMessages: false
#  
# Handling of server links
# Applies for servers from 1.7.x and up
serverLinks: true
#  
# Handling of hats
# Applies for servers from 1.7.x and up
hat: true
